/* 
	Resets defualt browser settings
	reset.css
*/
/*
	Page Style
*/

a img { border:none; }
body { background: #fbfbfb; margin:0 0 0 0; color:#555555; line-height:24px; font-size:14px;  font-family:Arial, Helvetica, sans-serif; }

#container {
	width:798px;
	padding:0px;
	margin:0 auto;
	z-index:0;
	position:relative;
}

#sliderBkg { z-index:1; position:absolute; width:798px; height:517px; left:0; }

#frame {
	position:absolute;
	z-index:0;
	width:798px;
	height:517px;
	top:0px;
	left:0px;
}

#example {
	width:600px;
	height:350px;
	position:relative;
}

/*
	Slideshow style
*/

.slideImagesCenter { text-align:center; margin: 0 auto; padding-top:15px; }

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:200;
	width: 799px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container { 
	width:720px;
	height:500px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

	/* Arrow styling */

#slides .slide {
	padding:20px;
	width:780px;
	height:230px;
	display:block;
}

.slideImage { float:left; margin-right:22px; padding-left:57px; clear:right; margin-top:95px; }
.slideContent { width:420px; float:left; padding-left:32px; padding-bottom:10px; margin-left:00px; font-family:Arial, Helvetica, sans-serif; margin-top:80px; }
.slideContent h1 { font: normal bold 19px/18px Arial, Helvetica, sans-serif; color:#002f5f; text-transform:uppercase; padding-bottom:8px; }
.slideContent p { color:#555555; line-height:24px; font-size:14px; }
.slideContentCenter { width:614px; padding-bottom:10px;  margin:53px auto 0; text-align:center; }
.sliderCenterText { width:500px; text-align:left; padding-left:20px; margin-top: 40px; }

/*
	Next/prev buttons
*/

a { color: #acc5d7 !important;}
a:hover {color: #012d62 !important; }

#slides .next,#slides .prev {
  position:absolute;
  left:238px; 
  top:20px;
  width:10px;
  height:43px;
  display:block;
  z-index:101;
  color:green;
  font: normal bold 40px/30px Arial, Helvetica, sans-serif; padding: 5px; 
  text-decoration:none;
}
#slides .prev {
  float:left;  }
#slides .next {
  float:right;  margin-left:288px; }

/*
	Pagination
*/

.pagination { position:absolute;
	width:200px;
	margin-top:-465px;
	left:268px;
	z-index:500;
}

.pagination li {
	float:left;
	margin:0 6px;
	list-style:none; text-align:center;
}

.pagination li a {
	display:block;
	width:20px;
	height:0;
	padding-top:19px;
	background-image:url(images/pagination2.gif);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -20px;
}



#slides .link {
		font-weight:800;
}

#menuBtm {  width:195px; height:34px; margin: 0 auto 0; position:absolute; top:483px; left:321px; z-index:5000; }
